
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FlowChartSample", "FlowChartSample\FlowChartSample.csproj", "{6D76B716-C0F2-4B8F-A519-06DD44F5C04C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfClient", "WpfClient\WpfClient.csproj", "{4F2D7D50-4F26-4059-BC7B-777FA816807E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6D76B716-C0F2-4B8F-A519-06DD44F5C04C}.Debug|x86.ActiveCfg = Debug|x86
		{6D76B716-C0F2-4B8F-A519-06DD44F5C04C}.Debug|x86.Build.0 = Debug|x86
		{6D76B716-C0F2-4B8F-A519-06DD44F5C04C}.Release|x86.ActiveCfg = Release|x86
		{6D76B716-C0F2-4B8F-A519-06DD44F5C04C}.Release|x86.Build.0 = Release|x86
		{4F2D7D50-4F26-4059-BC7B-777FA816807E}.Debug|x86.ActiveCfg = Debug|x86
		{4F2D7D50-4F26-4059-BC7B-777FA816807E}.Debug|x86.Build.0 = Debug|x86
		{4F2D7D50-4F26-4059-BC7B-777FA816807E}.Release|x86.ActiveCfg = Release|x86
		{4F2D7D50-4F26-4059-BC7B-777FA816807E}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
